---
Archive: CPAN
Bug-Database: https://github.com/rjbs/Sub-Install/issues
Bug-Submit: https://github.com/rjbs/Sub-Install/issues/new
Repository: https://github.com/rjbs/Sub-Install.git
Repository-Browse: https://github.com/rjbs/Sub-Install
